- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - r -

- R_386_32 : elf.h
- R_386_COPY : elf.h
- R_386_GLOB_DAT : elf.h
- R_386_GOT32 : elf.h
- R_386_GOTOFF : elf.h
- R_386_GOTPC : elf.h
- R_386_JMP_SLOT : elf.h
- R_386_NONE : elf.h
- R_386_PC32 : elf.h
- R_386_PLT32 : elf.h
- R_386_RELATIVE : elf.h
- read() : gen_calls.c, syscalls_new.h, gen_calls.h
- readBcr() : lnc.c, lnc.h
- readBlock() : fdc.c, fdc.h
- readCsr() : lnc.c, lnc.h
- readFile() : ubixfs.h
- readlink() : gen_calls.c, syscalls_new.h, gen_calls.h
- readUbixFS() : ubixfs.c, ubixfs.h
- READY : sched.h
- recalibrate() : fdc.c, fdc.h
- RECVBUFSIZE : lnc.h
- register_t : sysproto.h
- registerWindow : sde.h
- relTypeName : elf.c
- RemoveItem() : lists.h
- RemoveItemListBetweenItems() : lists.h
- reset() : fdc.c, fdc.h
- RINT : lnc.h
- rmpSpinLock : paging.c
- ROOTINO : ufs.h
- round_page : paging.h
- rs232Init() : rs232.c
- RSR_FO : ne2k.h
- RSR_PRX : ne2k.h
- RUNNING : sched.h
- RXON : lnc.h